Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/6299/?format=api
{ "ob_id": 6299, "uuid": "6d0894f31328fb9cb587eafafa9e4c3f", "title": "LAND EMISSivity experiment (LAND EMISS)", "abstract": "Land Emiss aimed to study the thermal infrared emissivity of a range of different land surface types using the FAAM BAE-146 aircraft.", "keywords": "LAND EMISS, FAAM, Chemistry", "status": "completed", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/9077/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/4099/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/4100/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/6296/?format=api" ], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/26643/?format=api" ] }